body
{
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px/18px;
	color: black;
	text-align: center;
	background-color: white;
}

div#container
{
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	width: 790px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #f5f5f5;
}

h1#head
{
	text-align: center;
	font-weight: bold;
	height: 61px;
	padding-top: 370px;
	margin-bottom: 20px;
	background: transparent url(../images/uni_with_robots.jpg) no-repeat center center;
	color: white;
	font-size: 48px;
}


h2
{
	font-weight: bold;
}

h3
{
	padding-top: 10px;
	border-top: 1px solid #ccc;
}

ol
{
	margin-right: auto;
}

img#ballot_thumb
{
	float: right;
	margin-left: 10px;
	margin-right: 40px;
	margin-bottom: 20px;
	padding: 5px;
	border: 1px solid #666;
	background-color: white;
}

div img
{
	border: 1px solid black;
}

.center
{
	text-align: center;
}

.caption
{
	display: block;
	font-size: 85%;
	color: #666;
}

a.icon
{
	display: block;
	padding-left: 20px;
	background-color: transparent;
	background-position: left center;
	background-repeat: no-repeat;
}

a.gdoc
{
	background-image: url(../images/icon_5_doc.gif);
}

a.audio
{
	background-image: url(../images/sound.png);
}

a.blog
{
	background-image: url(../images/page_white_text.png);
}
